uuid: 168ce482-ca3b-4085-8fe1-15abc1dc19ae
langcode: de
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - context
    - system
  theme:
    - sash_backend
_core:
  default_config_hash: R2K_qX0ZUMbUL6ie_-S9tZVjvqmlWKlscikgeRv9vhw
id: sash_backend_account_menu
theme: sash_backend
region: sidebar
weight: -7
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: Benutzerkonto
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: true
visibility:
  view_inclusion:
    id: view_inclusion
    negate: false
    view_inclusion: {  }
    context_mapping: {  }
  request_path_exclusion:
    id: request_path_exclusion
    pages: ''
    negate: true
    context_mapping: {  }
  context:
    id: context
    values: ''
    negate: null
    context_mapping: {  }
  context_all:
    id: context_all
    values: ''
    negate: null
    context_mapping: {  }
  user_status:
    id: user_status
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
